﻿
#SiteHeader nav.navbar {
    position:       relative;
    margin-bottom:  0;
    border:         none;
    background:     none;
}

.navbar {min-height:60px;}

#siteheader-navigation-container .navbar-header { float:none; position:relative; margin-top:-20px; width:100%;text-align:center;padding:17.5px; top:5px; }
@media(max-width:991px) {#siteheader-navigation-container .navbar-header { padding:5px; }}
#siteheader-navigation-container .navbar-brand  { padding:0px; height:65px;float:left }
#siteheader-navigation-container #logo-icon     { max-width:100%; max-height: 100%; }


#buttons-container {  float: left; margin-left:20px;}
.socialIcons { float: right; margin-top: 14px; margin-right: 10px; }
.arIcon { color: #9B268F; float: left; margin-top: 14px; margin-left: 15px; font-size: 140%;}
.arIcon a { color: inherit;}

.socialIcons a { display: inline-block; vertical-align: middle; }

.socialIcons a svg { width: 22px; height: 19px; }

.socialIcons a.uTubeIcon { margin-left: 7px; }

#buttons-container .nav-buttons         {  margin:0px; padding:0px; }
#buttons-container .nav-buttons .dropdown           { max-height:44px; height: 77px; text-align: center; position: static; }

#buttons-container .nav-buttons .dropdown > a       { padding: 0px; height: 100%; display: table; width: 100%; }
#buttons-container .nav-buttons .dropdown > a#TopSearchButton { max-width: 30px; }
#buttons-container .nav-buttons .dropdown > a > div   { vertical-align: middle; display: table-cell; color: #fff; }
#buttons-container .nav-buttons .dropdown a div span  { display: block; margin-top: 5px; line-height: 1; }

#buttons-container .nav-buttons #navbar-cart > a                  { background-color: transparent; }
#buttons-container .nav-buttons #navbar-cart.open > a   { background-color: transparent; }
#buttons-container .nav-buttons #navbar-user > a                  { background-color: transparent; }
#buttons-container .nav-buttons #navbar-user.open > a   { background-color: transparent; }

#buttons-container .nav-buttons #navbar-cart i[data-counter]:after    { position: absolute; left: 60%; border-radius: 50%; content: attr(data-counter); background: #5C707B; font-size: 35%; padding: 4px 7px; color: #fff; max-width: 30px; word-break: break-all; }

#buttons-container .nav-buttons #navbar-user .sign-in     { display:block; }
#buttons-container .nav-buttons #navbar-user .logged-in   { display:none; }
#buttons-container .nav-buttons #navbar-user.logged-in .sign-in     { display:none; }
#buttons-container .nav-buttons #navbar-user.logged-in .logged-in   { display:block; }

#buttons-container .nav-buttons .dropdown-menu      { right:0px; left:0px; }

#buttons-container .navbar-nav > li {display: inline-block; float: none !important; vertical-align: middle;}
#navbar-collapse-main .navbar-nav > li.dropdown > button {outline: none; float: left; position: absolute; left: 0; background-image: url('../../../000Frames/site/images/arrow-dropdown02.png'); BACKGROUND-COLOR: transparent; border-radius: 0; border: 0; background-repeat: no-repeat; top: 0; padding-top: 10px; padding-bottom: 9px; padding-left: 23px; width: 60px; height: 40px; background-position: center; width:100%; background-position:20px 20px; }
#navbar-collapse-main .navbar-nav > li.dropdown > button:focus { outline: 1px solid #ffffff; }

#navbar-collapse-main .navbar-nav > li.dropdown.open > button { /* Chrome, Safari, Opera */  background-image: url('../../../000Frames/site/images/arrow-dropdown01.png'); } 

@media (max-width: 767px) {
    #buttons-container .nav-buttons .dropdown > a#TopSearchButton { max-width: 23px; }
    #buttons-container .nav-buttons .dropdown       { max-height: 49px; text-align: center; position: static; }
    /*#navbar-collapse-main .navbar-nav > li.dropdown > a:after { content:" ";  width:24px; height:24px; background-image:url('https://cdn1.iconfinder.com/data/icons/general-9/500/left_arrow-24.png'); float: left; }*/
    #navbar-collapse-main .navbar-nav > li.dropdown > a {float:right;width:100%;padding:10px;}
    #navbar-collapse-main .navbar-nav > li.dropdown > button {float: left; position:absolute;left:0; background-image: url('../../../000Frames/site/images/arrow-dropdown02.png'); background-repeat:no-repeat; width: 100%; height: 39px; background-color: transparent; border: none;outline:none; background-position:20px;}
    #navbar-collapse-main .navbar-nav > li.dropdown.open > button { /* Chrome, Safari, Opera */  background-image: url('../../../000Frames/site/images/arrow-dropdown01.png'); background-repeat:no-repeat;} 
}
@media (max-width: 991px) {
    #siteheader-navigation-container .navbar-brand  {height: 50px;}
}

#navbar-collapse-main .navbar-nav > li.dropdown.open > a { color:#E6A6DF; }
#navbar-collapse-main .navbar-nav > li.dropdown.open > a:hover { background-color: #9B268F !important; }

.navbar-nav .open .dropdown-menu {padding:10px;text-align:center;width:100%;position:absolute;background-color:#9c258f; min-width:260px; top:70px; }
@media (min-width:992px) {
.navbar-nav .open .dropdown-menu { top:94px; }
}

#navbar-collapse-main .navbar-nav .open .dropdown-menu  {position:relative;top:0;}

#navbar-collapse-main .navbar-nav > li > ul.dropdown-menu > li { width: 100%;font-size:25px;/*padding-bottom:3px;padding-top:3px;*/ }
/*#navbar-collapse-main .navbar-nav > li > ul.dropdown-menu > li:hover { background-color:#BB59B0 ;}*/

#navbar-top     {  padding:0px; padding-top:20px; display:inline-block; }
#navbar-top .navbar-nav  { display: inline-block; margin: 0px; }
#navbar-top .navbar-nav > li  { float: right; color:blue;  }
#navbar-top .navbar-nav > li a  { color: blue; border:0px; padding:0px; }
#navbar-top .navbar-nav > li a:hover { color: red; text-decoration:none; }
#navbar-top .navbar-nav > li a:focus { color: red; text-decoration:none; }
#navbar-top .navbar-nav > li:not(:last-child) > a:after { content: " "; display: inline-block; width: 1px; background: #5D707c; position: relative; height: 8px; margin: 0px 7px; }
#navbar-top .navbar-nav > li.dropdown.open > a     { color:#E09FDA !important;  }
#navbar-top .navbar-nav > li > .dropdown-menu    {  text-align:right;
                                                    padding:5px;
                                                    font-size:100%;
                                                    background-color:#ffffff;
                                                    text-align:right;
                                                    border: 1px solid rgba(0,0,0,0.15); border-radius:0px;
                                                    box-shadow: 0 6px 12px rgba(0,0,0,.175); -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); }
#navbar-top .navbar-nav > li > .dropdown-menu > li > a        { color:#333; padding: 0px; line-height:normal; }
#navbar-top .navbar-nav > li > .dropdown-menu > li > a:hover  { color:#333; }
.navbar-toggle.top-nav-toggle {padding-left: 5px;}
.navbar-nav > li a.lanLink {font-size: 170%; font-weight: bold; color: #3c3c3c; padding-right: 5px;}
.navbar-nav > li a.lanLink:hover, .navbar-nav > li a.lanLink:focus { text-decoration: underline;}

@media(min-width:768px){
    #navbar-top {display:inline-block}
    #navbar-header {text-align:center}
    .navbar-nav > li { float: right;}

    #navbar-collapse-main                           { float:none; position:absolute;z-index:9;right:37px;top:65px;text-align:right;  }
    #navbar-collapse-main .navbar-nav > li {float:none !important;}
    #navbar-collapse-main {width:400px !important;}
    .navbar-toggle.top-nav-toggle { background: black; }
    button.navbar-toggle.top-nav-toggle.collapsed {background-color:transparent !important;}
    .navbar-toggle.top-nav-toggle { background: #9B268F !important; }

    .navbar-toggle {width:110px;margin-right:20px; border-radius:0;}
    .navbar-toggle.top-nav-toggle span.icon-bar { background-color: #fff; }
    .navbar-toggle.top-nav-toggle.collapsed span.icon-bar { background-color: #9B268F; }

    .navbar-toggle.top-nav-toggle .topMenuText { color: #fff; }
    .navbar-toggle.top-nav-toggle.collapsed .topMenuText { color: #9B268F; }
    #navbar-collapse-main .navbar-nav > li > ul.dropdown-menu > li {padding-top:0;padding-bottom:0;}
}
@media(max-width:767px) { #navbar-top { display:none; } }
@media(max-width:992px) { .topMenuText { display:none; } }
.dropdown-menu {float:none;}

.topMenuText { float: left; margin-right: 5px; margin-left: 5px;font-family: 'RaananSuperRegular';font-size: 171.5%; margin-top: -10px; }

#navbar-collapse-main                           { float:right; padding:0px; font-size:125%;  width:100%; background-color:#9B268F;  }
#navbar-collapse-main .navbar-nav > li:hover    { background-color:#BB59B0; }
#navbar-collapse-main .navbar-nav > li.dropdown.open:hover {background-color:transparent !important;}

#navbar-collapse-main .navbar-nav               { float:right; padding:0px; margin:0px;margin-top:5px;width:100%;}
#navbar-collapse-main .navbar-nav > li          { float:right; }
#navbar-collapse-main .navbar-nav > li > a          { color:#ffffff;  padding-right: 30px; padding-left: 30px;border-bottom:1px solid rgba(255,255,255,0.3); font-size:25px;padding-top:14px; padding-bottom:14px; }
#navbar-collapse-main .navbar-nav > li > a.aboutBtn { background: url(../../../000Frames/site/images/logo-white.png);background-repeat:  no-repeat;background-size: 72px 22px;background-position: 20px;}
#navbar-collapse-main .navbar-nav > li.dropdown.open > a          { border-bottom:none;}

#navbar-collapse-main .navbar-nav > li > a:hover    { color:#fff; }
#navbar-collapse-main .navbar-nav > li.dropdown.open a      { background-color:transparent; }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu     {   right:0px; left:auto;
                                                                font-size:100%;
                                                                text-align:right;
                                                                border:0; border-radius:0;
                                                                box-shadow:none;
                                                                padding:0;
                                                                font-size:25px;
                                                                border-bottom:1px solid rgba(255,255,255,0.3);
                                                                margin-top:-10px;
                                                                 }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a        { color:#fff; padding: 3px 45px; line-height:normal; }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a:hover  { color:#fff; background-color:#BB59B0;} 


@media(max-width:767px) {  
    #navbar-collapse-main           { width: 100%; }
    #navbar-collapse-main .navbar-nav               { width:100%; }
    #navbar-collapse-main .navbar-nav > li          { float:none;clear:both; }
    #navbar-collapse-main .navbar-nav > li > a      { padding:9px; }
    #navbar-collapse-main .navbar-nav > li > a.aboutBtn{background-size: 37px 11px;}
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu {  border-radius:0px; background-color:transparent; margin-bottom:0; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a        { color:#fff; padding: 3px 15px; line-height:normal;padding-right:25px; }

    /*#navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a:hover  { color: #fff; font-weight: bold; border-bottom: 1px solid; border-top: 1px solid; }*/
}

@media(min-width: 991px) and (max-width: 1170px) {
    #buttons-container .navbar-nav > li:first-child { top: 5px;}
}

@media(max-width:991px) {
    /*#siteheader-navigation-container .navbar-brand  { position:static; transform:none; width:calc(100% - 205px); float:none; display:inline-block; vertical-align:middle; height:100%; }*/
    /*#buttons-container { float:none; display:inline-block; vertical-align:middle; }*/
    .mobile-button      {  vertical-align:middle; }
    .mobile-button .navbar-toggle   { margin-right:5px; }
    #buttons-container { margin-right: 10px;}
}

.navbar-toggle.top-nav-toggle:focus { outline: 1px solid #9B268F; }
#buttons-container .nav-buttons #navbar-cart > a:focus { border-bottom: 2px solid #9B268F; }


#siteheader-navigation-container .navbar-search     { float:left; margin-top:12px; border:1px solid; border-radius:4px;font-size:118%; opacity:0.8;  }
#siteheader-navigation-container .navbar-search input {height:31px;border:none; background:none; color:white; }
#siteheader-navigation-container .navbar-search .searchicon    {background-color:#F68B1F;height: 34px; padding-top: 7px;width: 36px;text-align: center; border-radius:4px;}


.TopMiddelLinks { display:none; position: absolute; left: 50%; z-index: 9; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); }
.TopMiddelLinks .login-patient-container { min-width: 174px; border: 1px solid; padding-left: 6px; padding-right: 6px; color: rgb(231,58,47); margin: 0 5px; font-size:24px; font-family:'RaananSuperRegular';}
.TopMiddelLinks .login-team-container { min-width: 145px; border: 1px solid; padding-left: 6px; padding-right: 6px; color: rgb(231,58,47); margin: 0 5px; font-size:24px; font-family:'RaananSuperRegular'; }
.TopMiddelLinks img {margin-left:5px;margin-top: -2px;}

@media(min-width:768px){
    .TopMiddelLinks .login-team-container {background-color: #fff !IMPORTANT; border-right: 1px solid rgb(231,58,47) !IMPORTANT;}
}

.TopMiddelLinksForMobile { display:none }
.TopMiddelLinksForMobile .login-patient-container { background-color:#9C258F; width: 50%; padding: 10px; font-size:22px; color: #fff; font-weight:bold; text-align:center; }
.TopMiddelLinksForMobile .login-team-container { background-color:#E73B2F; width: 50%; padding: 10px; font-size:22px; color: #fff; font-weight:bold; text-align:center; }
.TopMiddelLinksForMobile img {margin-left:5px;margin-top: -4px;}

@media (max-width:767px){
.TopMiddelLinksForMobile .login-patient-container { font-size:18px; }
.TopMiddelLinksForMobile .login-team-container { font-size:18px; }
}

.TopMiddelLinksInMenu .login-patient-container { background-color:#9C258F; width: 50%; padding: 10px; font-size:22px; color: #fff; text-align:center; }
.TopMiddelLinksInMenu .login-patient-container:hover { background-color:#BB59B0; }
.TopMiddelLinksInMenu .login-team-container { background-color:#9C258F; width: 50%; padding: 10px; font-size:22px; color: #fff; text-align:center; border-right: 1px solid rgba(255,255,255,0.3); }
.TopMiddelLinksInMenu .login-team-container:hover { background-color:#BB59B0; }

.TopMiddelLinksInMenu img {margin-left:5px;margin-top: -4px;}

@media (max-width:767px){
.TopMiddelLinksInMenu .login-patient-container { font-size:18px; }
.TopMiddelLinksInMenu .login-team-container { font-size:18px; }
}

.btn:active, .btn.active {
    -webkit-box-shadow: none;
    box-shadow: none;
}